/* xong */
@media screen and (max-width: 319px){
    .header-inner{float: left;width: 100%;}
    .mobile-nav{position: absolute;left: 0px;width: 50px;top: 10px;}
    .mobile-nav a{color: #61c73f !Important;}
    .off-canvas .nav-vertical>li>a{font-size: 18px;}
    .stuck .mobile-nav{top:13px;}

    .header-top{display: none;}
    #masthead{margin: 0px;float: left;width: 100%;}
    #logo{width: auto;margin: auto;float: none;}

    .header-wrapper{float: left;width: 100%;}

    #logo img{display: none;height: 70px;}
    .logo-mobile{display: block !Important;}
    .stuck #logo img{padding: 0px;}
    .section-title-bold-center span{
        font-size: 14px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    .title_modal{
        font-size: 20px;
    }
    .editor p iframe{       
        height: 200px;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .header-inner{float: left;width: 100%;}
    .mobile-nav{position: absolute;left: 0px;width: 50px; top: 10px;}
    .mobile-nav a{color: #61c73f !Important;}
    .off-canvas .nav-vertical>li>a{font-size: 18px;}
    .stuck .mobile-nav{top:13px;}

    .header-top{display: none;}
    #masthead{margin: 0px;float: left;width: 100%;}
    #logo{width: auto;margin: auto;float: none;}
    .header-wrapper{float: left;width: 100%;}

    #logo img{display: none;height: 70px;}
    .logo-mobile{display: block !Important;}
    .stuck #logo img{padding: 0px;}
    .section-title-bold-center span{
        font-size: 14px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    .title_modal{
        font-size: 20px;
    }
    .editor p iframe{       
        height: 200px;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .header-inner{float: left;width: 100%;}
    .mobile-nav{position: absolute;left: 0px;width: 50px;top: 10px;}
    .mobile-nav a{color: #61c73f !Important;}
    .off-canvas .nav-vertical>li>a{font-size: 18px;}
    .stuck .mobile-nav{top:13px;}

    .header-top{display: none;}
    #masthead{margin: 0px;float: left;width: 100%;}
    #logo{width: auto;margin: auto;float: none;}

    .header-wrapper{float: left;width: 100%;}
    #logo img{display: none;height: 70px;}
    .logo-mobile{display: block !Important;}
    .stuck #logo img{padding: 0px;}
    .section-title-bold-center span{
        font-size: 14px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    #dangky input[type="email"],
    #dangky input[type="tel"],
    #dangky input[type="text"]{
        padding-left: 0px;
    }
    #dangky textarea{
        padding-left: 0px;
        height: 50px;
    }
    .lightbox-content{
        padding: 0px !Important;
    }
    #dangky .form-action .col-inner{
        padding: 10px;
    }
    .title_modal{
        font-size: 20px;
    }
    .editor p iframe{       
        height: 200px;
    }
}
@media (min-width: 769px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}